Author Topic: Dynmap-Plugin - wie einrichten?  (Read 991 times)

0 Members and 1 Guest are viewing this topic.

Offline o0Julia0oTopic starter

  • Jr. Member
  • **
  • Posts: 50
  • Karma: 1
Dynmap-Plugin - wie einrichten?
« on: 25 10 2015, 10:36:29 »
hi :) Es gibt ja dieses http://wiki.miranda-ng.org/index.php?title=Plugin:MinecraftDynmap Dynmap-Plugin(64bit). MirandaNG ist ebenfall 64bit & OS auch.

Ich habe es in Mirandy kopiert(Plugins + Icon-Ordner) ganz normal. MirandaNG neugestartet. Doch ich entdecke nichts in den Einstellungen. Beim Start kommt jetzt auch immer:


Wie also richtge ich das Plugin ein?

lieben Dank

Julia :p
« Last Edit: 25 10 2015, 10:41:42 by o0Julia0o »
 

Offline Wishmaster

  • Developer
  • Global Moderator
  • *****
  • Posts: 646
  • Country: de
  • Karma: 31
  • Anti-Hero
  • Version Info
Re: Dynmap-Plugin - wie einrichten?
« Reply #1 on: 25 10 2015, 10:53:36 »
Hallo,
wenn du eine stabile Version von Miranda NG nutzt dann musst du auch die stabile Version des Plugins installieren, aber niemals stabile Version und Entwicklungsversion mischen.

Du kannst auch den PluginUpdater verwenden und dann das Plugin über Hauptmenu->Liste verfügbarer Komponenten das Plugin installieren.

Anschließend über Hauptmenü-> Konten ein neues Konto für Dynmap anlegen.

Nachtrag: Ups, da es keine stabile Version des Plugins gibt musst du wohl die Entwicklungsversion von Miranda NG nutzen (mit PluginUpdater auf "Entwicklungsversion" umstellen).
« Last Edit: 25 10 2015, 11:00:51 by Wishmaster »
 

Offline o0Julia0oTopic starter

  • Jr. Member
  • **
  • Posts: 50
  • Karma: 1
Re: Dynmap-Plugin - wie einrichten?
« Reply #2 on: 25 10 2015, 11:00:25 »
dankeschön - wo bekomme ich den die Nicht-Entwicklungsversion her? Über PluginUpdater wird mit das Plugin nicht angezeigt.
 

Offline Wishmaster

  • Developer
  • Global Moderator
  • *****
  • Posts: 646
  • Country: de
  • Karma: 31
  • Anti-Hero
  • Version Info
Re: Dynmap-Plugin - wie einrichten?
« Reply #3 on: 25 10 2015, 11:14:23 »
Ups, da es keine stabile Version des Plugins gibt musst du wohl die Entwicklungsversion von Miranda NG nutzen (mit PluginUpdater auf "Entwicklungsversion" umstellen).
 
The following users thanked this post: o0Julia0o